<template>
  <v-app class="grey lighten-4" >
    <Navigation />
    <v-content class="mx-4 mb-4" >
      <router-view></router-view>
    </v-content>
  </v-app>
</template>

<script>
import Navigation from '@/components/Navigation'

export default {
  name: 'App',
  components: {
    Navigation
  },
  data () {
    return {
      //
    }
  }
}
</script>
<style>
.application {
  font-family: 'Open Sans', sans-serif !important ;
}
</style>

